import { SetStateAction } from "react";
export type ToastType = "ERROR" | "INFOMATION" | "SUCCESS" | "WARNING";
export type ToastItem = {
    id: string;
    title: string;
    description?: string;
    type: ToastType;
};
type SetToast = React.Dispatch<SetStateAction<ToastItem[]>>;
declare class Toaster {
    setToast: SetToast;
    constructor(setState: SetToast | null);
    addToast({ title, description, type }: Omit<ToastItem, "id">): void;
    removeToast(selectedId: ToastItem["id"]): void;
    error(content: Pick<ToastItem, "title" | "description">): void;
    infomation(content: Pick<ToastItem, "title" | "description">): void;
    success(content: Pick<ToastItem, "title" | "description">): void;
    warning(content: Pick<ToastItem, "title" | "description">): void;
}
export default Toaster;
