// import "./loading.button.scss";
import React, { useState } from "react";
import { LoadingButton, LoadingButtonProps } from "./index";
import { Meta, StoryObj } from "@storybook/react";
import styled from "styled-components";

const meta = {
  title: "component/Button/LoadingButton",
  component: LoadingButton,
  parameters: {
    layout: "centered",
  },
  tags: ["autodocs"],
} satisfies Meta<typeof LoadingButton>;

export default meta;
type Story = StoryObj<typeof meta>;

export const Default: Story = () => {
  const [isLoading, setIsLoading] = useState(false);

  return (
    <Container>
      <LoadingButton onClick={() => setIsLoading(true)} isLoading={isLoading}>
        로그인하기
      </LoadingButton>
    </Container>
  );
};

Default.args = {};

export const Loading: Story = () => {
  return (
    <Container>
      <LoadingButton onClick={() => console.log("isClicked")} isLoading>
        로그인하기
      </LoadingButton>
    </Container>
  );
};

Loading.args = {};

const Container = styled.div``;
