export type OptionTypes = {
  phonePlanId: number;
  name: string;
  category: string;
  callExp: string;
  mailExp: string;
  dataExp: string;
  price: number;
  telecom: {
    telecomId: number;
    name: string;
  };
};

export const OptionTypesDefaultValue: OptionTypes = {
  phonePlanId: 0,
  name: "",
  category: "",
  callExp: "",
  mailExp: "",
  dataExp: "",
  price: 0,
  telecom: {
    telecomId: 0,
    name: "",
  },
};

export const options: OptionTypes[] = [
  {
    phonePlanId: 6,
    name: "베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 80000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 53,
    name: "5G 심플 110GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "110GB + 무제한 1Mbps",
    price: 69000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 70,
    name: "5G 심플 30GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "30GB+1Mbps",
    price: 61000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 63,
    name: "5G 슬림 14GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "14GB+1Mbps",
    price: 55000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 8,
    name: "5G Y틴",
    category: "5G 청소년",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "기본 제공",
    dataExp: "10GB + 무제한 1Mbps",
    price: 47000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 9,
    name: "5G 주니어",
    category: "5G 청소년",
    callExp: "유무선 무제한(부가 음성 30분)",
    mailExp: "기본 제공",
    dataExp: "5GB + 무제한 1Mbps",
    price: 38000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 3,
    name: "5G 슬림",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "10GB + 무제한 1Mbps",
    price: 55000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 23,
    name: "5G Y 베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 80000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 5,
    name: "5G 심플",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "110GB + 무제한 1Mbps",
    price: 69000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 4,
    name: "5G 슬림 플러스",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "30GB + 무제한 1Mbps",
    price: 61000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 82,
    name: "키즈 알115(LTE)",
    category: "LTE 주니어",
    callExp: "기본알 12,000알 조절",
    mailExp: "문자 전용알 750알 (50건)",
    dataExp: "기본알 12,000알 조절",
    price: 11500,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 81,
    name: "Y군인 77 Plus",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "무제한",
    price: 77000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 80,
    name: "Y군인 55 Plus",
    category: "LTE 군인",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "100GB+5Mbps",
    price: 55000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 79,
    name: "Y군인 33",
    category: "LTE 군인",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "일 2GB+3Mbps",
    price: 33000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 78,
    name: "Y 데이터 ON 톡 플러스 ",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "6GB+1Mbps",
    price: 49000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 77,
    name: "Y 데이터 ON 비디오 플러스 ",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "110GB+5Mbps",
    price: 69000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 76,
    name: "Y데이터 ON 프리미엄",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "무제한",
    price: 89000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 75,
    name: "Y주니어 19.8",
    category: "LTE 청소년",
    callExp: "지정 2회선 음성 무제한",
    mailExp: "일 200건 제공",
    dataExp: "900MB+400Kbps",
    price: 19800,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 74,
    name: "나눔 베이직",
    category: "LTE 복지",
    callExp: "유무선 무제한(부가 음성 600분)",
    mailExp: "무제한",
    dataExp: "2GB",
    price: 33000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 73,
    name: "Y 베이직",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "2.5GB",
    price: 30000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 72,
    name: "데이터 ON 나눔",
    category: "LTE 복지",
    callExp: "유무선 무제한(부가 음성 600분)",
    mailExp: "무제한",
    dataExp: "6GB+1Mbps",
    price: 49000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 71,
    name: "LTE 슬림 플러스 ",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "30GB+1Mbps",
    price: 61000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 69,
    name: "5G 슬림(이월) 21GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "21GB",
    price: 58000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 68,
    name: "5G 슬림(이월) 14GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "14GB",
    price: 55000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 67,
    name: "5G 슬림(이월) 10GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "10GB",
    price: 50000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 66,
    name: "5G 슬림(이월) 7GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "7GB",
    price: 45000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 65,
    name: "5G 슬림(이월) 4GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "4GB",
    price: 37000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 64,
    name: "5G 슬림 21GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "21GB+1Mbps",
    price: 58000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 62,
    name: "5G 슬림 7GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "7GB+400kbps",
    price: 45000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 61,
    name: "5G 슬림 4GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "4GB+400kbps",
    price: 37000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 60,
    name: "5G 슬림 10GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "10GB+400kbps",
    price: 50000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 57,
    name: "LTE 베이직 플러스",
    category: "LTE 일반",
    callExp: "유무선 무제한(부가 음성 150분)",
    mailExp: "무제한",
    dataExp: "3GB + 무제한 400kbps",
    price: 44000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 56,
    name: "5G 심플 90GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "90GB + 무제한 1Mbps",
    price: 67000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 55,
    name: "5G 심플 70GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "70GB + 무제한 1Mbps",
    price: 65000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 54,
    name: "5G 심플 50GB",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "50GB + 무제한 1Mbps",
    price: 63000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 48,
    name: "5G 시니어 베이직",
    category: "5G 시니어",
    callExp: "유무선 무제한(부가 음성 400분)",
    mailExp: "무제한",
    dataExp: "15GB + 무제한 1Mbps",
    price: 49000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 47,
    name: "5G 시니어 C형",
    category: "5G 시니어",
    callExp: "유무선 무제한(부가 음성 400분)",
    mailExp: "무제한",
    dataExp: "8GB + 무제한 1Mbps",
    price: 41000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 46,
    name: "5G 시니어 B형",
    category: "5G 시니어",
    callExp: "유무선 무제한(부가 음성 400분)",
    mailExp: "무제한",
    dataExp: "9GB + 무제한 1Mbps",
    price: 42000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 45,
    name: "5G 시니어 A형",
    category: "5G 시니어",
    callExp: "유무선 무제한(부가 음성 400분)",
    mailExp: "무제한",
    dataExp: "10GB + 무제한 1Mbps",
    price: 44000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 43,
    name: "5G 데이터쉐어링(스마트기기)",
    category: "5G",
    callExp: "-",
    mailExp: "-",
    dataExp: "-",
    price: 5000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 42,
    name: "현대카드 초이스 베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 90000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 41,
    name: "순골든20",
    category: "LTE 시니어",
    callExp: "조절제공량 20,000원(영상 망내 100분)",
    mailExp: "조절제공량 내 이용",
    dataExp: "500MB",
    price: 22000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 40,
    name: "시니어 베이직",
    category: "LTE 시니어",
    callExp: "유무선 무제한(영상/부가 100분)",
    mailExp: "무제한",
    dataExp: "2GB",
    price: 33000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 39,
    name: "데이터 ON 시니어",
    category: "LTE 시니어",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "6GB + 무제한 1Mbps",
    price: 49000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 38,
    name: "LTE 주니어 슬림",
    category: "LTE 주니어",
    callExp: "유무선 무제한(영상/부가 100분)",
    mailExp: "기본 제공",
    dataExp: "3GB + 무제한 400Kbps",
    price: 28000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 37,
    name: "Y 주니어 ON",
    category: "LTE 주니어",
    callExp: "음성 60분 (망내통화 무제한)",
    mailExp: "기본제공",
    dataExp: "1GB + 무제한 400Kbps",
    price: 24000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 36,
    name: "Y틴 20",
    category: "LTE 청소년",
    callExp: "1,400MB (28,672알)",
    mailExp: "일 200건",
    dataExp: "1,400MB (28,672알)",
    price: 20900,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 35,
    name: "Y틴 27",
    category: "LTE 청소년",
    callExp: "2,100MB (43,008알)",
    mailExp: "일 200건",
    dataExp: "2,100MB (43,008알)",
    price: 27390,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 34,
    name: "Y틴 ON",
    category: "LTE 청소년",
    callExp: "유무선 무제한(영상/부가 50분)",
    mailExp: "무제한",
    dataExp: "2.5GB+400Kbps",
    price: 33000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 33,
    name: "LTE 안심데이터 38.5",
    category: "LTE 일반",
    callExp: "유무선 무제한(영상/부가 30분)",
    mailExp: "무제한",
    dataExp: "450MB+400Kbps",
    price: 38500,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 32,
    name: "LTE 베이직",
    category: "LTE 일반",
    callExp: "유무선 무제한(영상/부가 50분)",
    mailExp: "무제한",
    dataExp: "1.4GB",
    price: 33000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 31,
    name: "데이터 ON 톡 플러스",
    category: "LTE 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "5GB + 무제한 1Mbps",
    price: 49000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 30,
    name: "데이터 ON 비디오 플러스",
    category: "LTE 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "110GB + 무제한 5Mbps",
    price: 69000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 29,
    name: "데이터 ON 프리미엄",
    category: "LTE 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 89000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 28,
    name: "5G 베이직 복지",
    category: "5G 복지",
    callExp: "유무선 무제한(영상/부가 600분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 80000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 27,
    name: "5G 심플 복지",
    category: "5G 복지",
    callExp: "유무선 무제한(영상/부가 600분)",
    mailExp: "무제한",
    dataExp: "110GB + 무제한 1Mbps",
    price: 69000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 26,
    name: "5G 슬림 복지",
    category: "5G 복지",
    callExp: "유무선 무제한(영상/부가 600분)",
    mailExp: "무제한",
    dataExp: "10GB + 무제한 1Mbps",
    price: 55000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 25,
    name: "5G Y 슬림",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "10GB + 무제한 1Mbps",
    price: 55000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 24,
    name: "5G Y 스페셜",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 100000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 22,
    name: "넷플릭스 초이스 프리미엄",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 130000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 21,
    name: "넷플릭스 초이스 스페셜",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 110000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 20,
    name: "넷플릭스 초이스 베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 90000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 19,
    name: "디즈니+ 초이스 프리미엄",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 130000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 18,
    name: "디즈니+ 초이스 스페셜",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 110000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 17,
    name: "디즈니+ 초이스 베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 90000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 16,
    name: "(유튜브 프리미엄) 초이스 프리미엄",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 130000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 15,
    name: "(유튜브 프리미엄) 초이스 스페셜",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 110000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 14,
    name: "(유튜브 프리미엄)  초이스 베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 90000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 13,
    name: "티빙/지니 초이스 프리미엄",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 130000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 12,
    name: "티빙/지니 초이스 스페셜",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 110000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 11,
    name: "티빙/지니 초이스 베이직",
    category: "5G 일반",
    callExp: "유무선 무제한(영상/부가 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 90000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 10,
    name: "5G 주니어 슬림",
    category: "5G 청소년",
    callExp: "유무선 무제한(영상/부가 100분)",
    mailExp: "기본 제공",
    dataExp: "3GB + 무제한 400Kbps",
    price: 28000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 7,
    name: "스페셜",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "완전 무제한",
    price: 100000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 2,
    name: "5G 세이브",
    category: "5G 일반",
    callExp: "유무선 무제한(부가 음성 300분)",
    mailExp: "무제한",
    dataExp: "5GB + 무제한 400Kbps",
    price: 45000,
    telecom: {
      telecomId: 2,
      name: "KT",
    },
  },
  {
    phonePlanId: 1,
    name: "5G 시그니처",
    category: "5G",
    callExp: "집/이동전화 무제한, 부가통화 300분",
    mailExp: "기본 제공",
    dataExp: "무제한",
    price: 130000,
    telecom: {
      telecomId: 3,
      name: "LG U+",
    },
  },
];
