import React from "react";

export type CommonDropdownTypes<T> = {
  options: T[];
  optionKey: (value: T) => string | number;
  optionLabel: (value: T) => string;
  onClick: (value: T | undefined) => void;
  enableClearButton?: boolean;
  enableSearch?: boolean;
  optionElement?: ({ option }: { option: T }) => React.JSX.Element;
  disabled?: boolean;
  placeholder?: string;
};

export type CommonDropdown<T> = {
  options: T[];
  optionKey: (option: T) => string | number;
  optionLabel: ({
    option,
    index,
  }: {
    option: T;
    index: number;
  }) => string | JSX.Element;
  onChange: (option: T | undefined) => void;
  disabled?: boolean;
  enableClearButton?: boolean; // 삭제 버튼 기능 활성화 여부
  enableSearch?: boolean; // 검색 기능 활성화 여부
  placeholder?: string;
};
