import styled from "styled-components";
import { useRef } from "react";

export type Dropdown<T> = {
  options: T[];
  optionKey: (option: T) => string | number;
  optionLabel: ({
    option,
    index,
  }: {
    option: T;
    index: number;
  }) => string | JSX.Element;
  onChange: (option: T | undefined) => void;
  disabled?: boolean;
  enableClearButton?: boolean; // 삭제 버튼 기능 활성화 여부
  enableSearch?: boolean; // 검색 기능 활성화 여부
  placeholder?: string;
};

export const Dropdown = () => {
  const ref = useRef<HTMLDivElement>(null);

  return (
    <Container ref={ref} id="common-dropdown">
      index2
    </Container>
  );
};

const Container = styled.div``;
