import React, { useState } from "react";
import { Meta, StoryObj } from "@storybook/react";
import { NumberInput, NumberInputProps } from "./index";

const meta = {
  title: "component/Input/NumberInput",
  component: NumberInput,
  parameters: {
    layout: "centered",
  },
  tags: ["autodocs"],
} satisfies Meta<typeof NumberInput>;

export default meta;

type Story = StoryObj<typeof meta>;

export const Default: Story = (args: NumberInputProps) => {
  const [value, setValue] = useState(args.value);

  return (
    <NumberInput
      {...args}
      value={value}
      onChange={(value) => setValue(value)}
      onClear={() => setValue(undefined)}
      enableButton
    />
  );
};

Default.args = {};

export const Error: Story = (args: NumberInputProps) => {
  const [value, setValue] = useState(args.value);

  return <NumberInput {...args} value={value} onError={() => true} />;
};

Error.args = {};
