import styled from "styled-components";
import { InputContainer } from "../Input/Input.styled";
import { DropdownOptions } from "@src/components/Dropdown/SingleDropdown/SingleDropdown.styled";
import { primary } from "../../../core/colors/colors";

export const SearchDropdownInputContainer = styled(InputContainer)`
  width: 100%;
  height: min-content;

  flex-direction: column;

  position: relative;

  & > input {
    width: 100%;
    height: 40px;
  }
`;

export const SearchInputFilterValueContainer = styled(DropdownOptions)`
  width: 100%;

  position: absolute;
  top: 40px;
  transform: translate(0, 0);

  & > button {
    width: 100%;
    height: 40px;

    border: 0;

    padding: 8px 16px;

    display: flex;
    align-items: center;

    background-color: #fff;

    &:hover {
      background-color: ${primary[100]};

      cursor: pointer;
    }

    & > p {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }
`;
