import React, { useState } from "react";
import { Modal, ModalProps } from "./index";
import { Meta, StoryObj } from "@storybook/react";

const meta = {
  title: "component/Modal",
  component: Modal,
  parameters: {
    layout: "centered",
  },
  tags: ["autodocs"],
} satisfies Meta<typeof Modal>;

export default meta;

type Story = StoryObj<typeof meta>;

export const Default: Story = (args: ModalProps) => {
  const [isOpen, setIsOpen] = useState(false);

  return (
    <div>
      <button onClick={() => setIsOpen(true)}>isVisible = true</button>
      <Modal {...args} isOpen={isOpen} onClose={() => setIsOpen(false)} />
    </div>
  );
};

Default.args = {
  children: <div>modalbody</div>,
  isOpen: false,
};
