import styled from "styled-components";
import { gray, primary } from "../../../core/colors/colors";
import { fonts } from "../../../styles/fonts";

export const SliderContainer = styled.div`
  width: 240px;
  height: 4px;

  display: flex;

  position: relative;

  .slider_value {
    color: ${gray[600]};

    position: absolute;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);

    ${fonts["caption-r"]}
  }

  .slider_track {
    height: 4px;

    border-radius: 40px;

    background-color: ${primary[500]};

    position: absolute;

    pointer-events: none; // input을 div가 가려도 값 선택이 잘 되도록 함
  }
`;

export const SliderStyle = styled.input`
  width: 100%;
  height: 100%;

  border-radius: 40px;

  background-color: ${gray[100]};

  cursor: pointer;

  -webkit-appearance: none;
  appearance: none;

  &::-webkit-slider-thumb {
    width: 12px;
    height: 12px;

    -webkit-appearance: none;
    appearance: none;

    border-radius: 40px;

    background-color: ${primary[500]};

    cursor: pointer;

    &:hover {
      box-shadow: 0 0 0 6px rgba(214, 228, 255, 0.4);
    }
  }

  &::-moz-range-thumb {
    width: 12px;
    height: 12px;

    -webkit-appearance: none;
    appearance: none;

    border-radius: 40px;

    background-color: ${primary[500]};

    cursor: pointer;

    &:hover {
      box-shadow: 0 0 0 6px rgba(214, 228, 255, 0.4);
    }
  }
`;
