import { useState } from "react";
import { ChevronRight } from "@assets/Icon/components/ChevronRight";

type PageSizeDropdownProps = {
  size: number;
};

const PageSizeDropdown = ({ size }: PageSizeDropdownProps) => {
  const [newSize, setNewSize] = useState<number>(size);
  const [isFocus, setIsFocus] = useState<boolean>(false);

  return (
    <section>
      <button className="dropdown_chevron" onClick={() => setIsFocus(!isFocus)}>
        <p>{newSize}개</p>
        <button>
          <ChevronRight
          // style={{ transform: isFocus ? "rotate(270deg)" : "" }}
          />
        </button>
      </button>
      {isFocus && (
        <article>
          {[...Array(size)].map((_, i) => (
            <button
              onClick={() => {
                setNewSize(i + 1);
                setIsFocus(false);
              }}
            >
              {i + 1}개
            </button>
          ))}
        </article>
      )}
    </section>
  );
};

export default PageSizeDropdown;
