import React, { useState } from "react";
import { Meta, StoryObj } from "@storybook/react";
import { ToastProvider, ToastProviderProps, toast } from "./index";

const meta = {
  title: "component/Toast",
  component: ToastProvider,
  parameters: {
    layout: "centered",
  },
  tags: ["autodocs"],
} satisfies Meta<typeof ToastProvider>;

export default meta;
type Story = StoryObj<typeof meta>;

export const Default: Story = (args: ToastProviderProps) => {
  return (
    <>
      <ToastProvider {...args} />
      <button
        onClick={() =>
          toast.error({
            title: "파일 업로드 오류\n잠시 후 다시 시도해 주세요.",
            description: "404",
          })
        }
      >
        error
      </button>
      <button
        onClick={() =>
          toast.infomation({
            title: "이미지 업로드 중",
          })
        }
      >
        infomation
      </button>
      <button
        onClick={() =>
          toast.success({
            title: "title",
            description: "description",
          })
        }
      >
        success
      </button>
      <button
        onClick={() =>
          toast.warning({
            title: "title",
            description: "description",
          })
        }
      >
        warning
      </button>
    </>
  );
};

Default.argTypes = {};
