import React from "react";
import ReactDOM from "react-dom";

export type PortalProps = {
  children: React.ReactNode;
  container: Element | null;
};

export const Portal = ({
  children,
  container,
}: PortalProps): React.ReactPortal | null => {
  if (!container) return null;

  return ReactDOM.createPortal(children, container);
};
